Package org.jfree.layouting.renderer

## Class ModelPrinter

- java.lang.Object
- - org.jfree.layouting.renderer.ModelPrinter

-     public class ModelPrinter
      extends java.lang.Object

  Creation-Date: Jan 9, 2007, 2:22:59 PM
  Author:
    Thomas Morgner

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static void` | `print​(RenderBox box)` |
    `static void` | `printBox​(RenderBox box, int level)` |
    `static void` | `printParents​(RenderNode node)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### printParents

          public static void printParents​(RenderNode node)

    - #### print

          public static void print​(RenderBox box)

    - #### printBox

          public static void printBox​(RenderBox box,
                                      int level)